





/* CSS Document */
body {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:.75em;
	background-color:#cccccc;
	color:#000000;
}

a:link {
	color:#006699;
	text-decoration:none;
	font-weight:bold;
}

a:visited {
	color:#006699;
	text-decoration:none;
	font-weight:bold;
}

a:hover {
	color:#cccccc;
}

a:active {
	color:#ffffff;
}

h1 {
	font-size:140%;
	margin:5px 0px;
	border-bottom:1px solid #006699;
}

h2 {
	font-size:120%;
	margin:5px 0px;
	border-bottom:1px solid #006699;
}

h3 {
	font-size:100%;
	margin:5px 0px;
	border-bottom:1px solid #006699;
}

h4 {
	font-size:100%;
	margin:5px 0px;
	font-size:75%;
}

p.postDate {
	margin:0px;
	font-size:75%;
	color:#999999;
}

p.postText {
	margin:10px 10px 30px 10px;
}

#allPage {
	height:600px;
	width:800px;
	background-image:url(img/background.jpg);
	background-repeat:no-repeat;
	background-color:#ffffff;
	margin:auto;
	border:1px solid #999999;
}

#header {
	margin:35px 0px 0px 0px;
	padding:5px;
	text-align:center;
	border-bottom:1px solid #cccccc;
}

.headerItem {
	font-size:150%;
	padding:20px;
	font-weight:bold;
	text-transform:uppercase;
}

#navigationPane {
	width:120px;
	height:470px;
	margin:5px;
	padding:5px;
	text-align:right;
}

.jps {
	font-size:120%;
	margin:5px 0px;
	border:none;
}

.menu {
	margin:0px;
	padding:0px;
	list-style-type:none;
}

.jobsMenu {
	margin:0px;
	padding:0px;
	list-style-type:none;
	font-size:80%;
}

.address {
	margin:5px 10px 20px 10px;
	padding:0px;
	list-style-type:none;
}

.list {
	margin:5px;
	padding:0px 15px;
	list-style-type:square;
}

.spacer {
	margin-top:15px;
}

img.weeklyPic {
	border:1px solid #999999;
	margin:0px 10px;
}

h4.weeklyPic {
	text-align:right;
	margin:0px 10px 10px 0px;
}

h4.caption {
	text-align:right;
	margin:0px 50px 10px 0px;
}
#content {
	height:470px;
	width:600px;
	float:right;
	margin:10px;
	padding:0px 20px;
	border-left:1px solid #cccccc;
	overflow:auto;
}

#picContainer {
	height:470px;
}

img.pic {
	border:1px solid #999999;
	margin:0px 10px;
}

img.picPage {
	margin:5px 25px;
	border:1px solid;
}

#footer {
	margin:5px;
	padding:5px;
	text-align:center;
	border-top:1px solid #cccccc;
	clear:both;
}

.footerItem {
	color:#666666;
}